    .btn-square {
      border-width: 1px;
      padding: 11px 23px;
    }

    #researchTable thead th {
        /**/border: none;
    }

    #researchTable tbody tr td {
        /**/border: none;
    }

    #scholarTable thead th {
        /**/border: none;
    }

    #scholarTable tbody tr td {
        /**/border: none;
    }

    .researchDay {
      width: 80%;
      height: 80%;
      margin: 0px auto;
      clear: both;
      background-color: #f0efef; 
      border: 1px solid #e2e2e2;
      -webkit-box-shadow: 0 8px 6px -6px black;
      -moz-box-shadow: 0 8px 6px -6px black;
      box-shadow: 0 8px 6px -6px black;
    }

    .year{
        background: linear-gradient(#CD1026, #B3141B);
        width: 95%;
        margin: 2px auto;        
        font-weight: bold;
        font-size: 1.8vw;
        color: #ffffff;
    }
    .day{
        font-weight: bolder;
        font-size: 3vw;
        color: #ff0000;
    }
    .month{
        font-weight: bold;
        font-size: 1vw;
    }

    #researchTable tbody tr .researchAction  {
        vertical-align: middle !important;
    }


    .sexy_line{ 
      margin-top: 10px;
      display:block;
      border:none;
      color:white;
      height:1px;
      width: 70%;
      background: linear-gradient(to right, #3f0 , #fff);
    }

    #researchTable .title {
        text-align: justify;
        padding-top: 0px;
        padding-bottom: 7px;
    }

  #researchTable {
      border-collapse: separate; 
      border-spacing: 10px; 
      *border-collapse: expression('separate', cellSpacing = '10px');  
  }

  #researchTable tbody .mainlisting {
    background: #e8f0ff;
    border-radius: 10px;
  }

  #researchTable thead {
    display: none;
  }

    #researchTable .authors {
        margin-top: 3px;
    }

    #researchTable .authors a {
        font-size: 0.8em;
    }

    #researchTable .date {
        font-size: 0.85em;

        color: #18CE0F;
        padding-bottom: 7px;
        clear: both; 
    }    

    #researchTable .extract {
        text-align: justify;
    }

    #researchTable .keywords a {
        font-size: 0.8em;
        color: #ffffff;
        background: #2CA8FF;
        padding: 3px 10px;
        text-decoration: none;
        border-radius: 3px;
    }

    #researchTable .download {
        font-size: 0.8em;      
        float: right;
    } 
    #researchTable .downloads {
        font-size: 0.9em;
        color: orange;

    }   

.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
  background: #fff url(../img/pageloader.gif) no-repeat center center;
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;  
}
  
option {
    font-weight: normal;
    /*display: block;
    white-space: pre;*/
    min-height: 1.2em;
    padding: 30px 2px 1px !important;
}

.page-title {
  color: #333 !important;
  margin-top: 10px;
  font-weight: bolder;
}

.upload-file {
  bottom: 30px;
  left: 0;
}

.newPublication {
  margin-bottom: 90px;
}

.publication_info_box {
  margin: 5px auto;
  width: 100% !important;
  height: 100%;
  font-size: 1.2em;
  text-align: center;
  border: 1px solid #8B80C7;
  overflow: hidden;
  box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3);  
}

.readmore a {
  font-size: 0.8em !important;

}

.readmore a:hover {
  text-decoration: none;
}

.singletitle {
    text-align: left;
    margin-top: 30px; 
    font-weight: bold;
    color: orange; 
}

.viewAuthor {
  font-weight: bolder;
  font-size: 1.2em;
  text-transform: uppercase;
  text-align: center !important;
  color: #333333;
}

.scholarsidebar {
  max-width: 80% !important;
}

#sidebarDetails {
  text-align: center;
  color: #ffffff;
  border: 1px solid #a2a2a2;
  width: 80%;
  padding: 10px 0px 10px 0px;
  background: #18CE0F;
  box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3);
}

.profession {
  margin-top: -20px !important;
}

.scholaritems {
  list-style: none !important;
  padding-left: 0;
  font-size: 0.9em;
}

.scholaritems .header {
  font-weight: bold;
}

#scholarTable {
    border-collapse: separate; 
    border-spacing: 10px; 
    *border-collapse: expression('separate', cellSpacing = '10px');  
}

#scholarTable tbody .mainListing {
  background: #e8f0ff;
  border-radius: 10px;
}

#scholarTable thead {
  display: none;
}

#scholarTable .childListing {
  background: transparent;
}

#scholarTable .childListing .fullname{
  font-size: 2em;
}

#scholarTable .childListing .name :hover {
  text-decoration: none !important;
}